» Ubuntu » Packages » precise-updates » admin » puppetmaster-passenger
lucid-backports  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Source: puppet  ]

Package: puppetmaster-passenger (2.7.11-1ubuntu2.7) [universe]

Links for puppetmaster-passenger

Screenshot

Ubuntu Resources:

Download Source Package puppet:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Puppet Package Maintainers (Mail Archive)
  • Micah Anderson
  • Andrew Pollock
  • Nigel Kersten
  • Stig Sandbeck Mathisen

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Centralised configuration management - master setup to run under mod passenger

Other Packages Related to puppetmaster-passenger

  • depends
  • recommends
  • suggests
  • dep: facter
    collect and display facts about the system
  • dep: libapache2-mod-passenger
    Rails and Rack support for Apache2
  • dep: lsb-base
    Linux Standard Base 4.0 init script functionality
  • dep: puppetmaster-common (= 2.7.11-1ubuntu2.7)
    Puppet master common scripts
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Download puppetmaster-passenger

Download for all available architectures
Architecture Package Size Installed Size Files
all 10.8 kB307.0 kB [list of files]